## emacs-wfnames 1.2

=== debian/changelog ===
emacs-wfnames (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1106739)

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 28 May 2025 12:28:51 -0700
