=== debian/control ===
Source: emacs-wfnames
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-wfnames
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-wfnames.git
Homepage: https://github.com/thierryvolpiatto/wfnames
Rules-Requires-Root: no

Package: elpa-wfnames
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Edit filenames in Emacs
 A mode to edit filenames, similar to wdired.
 .
 This package has no user interface, but you can easily use it with
 the Helm package by customizing the `helm-ff-edit-marked-files-fn'
 variable.  If you are not using Helm you will have to define a
 function that calls `wfnames-setup-buffer' with a list of files as
 argument.
 .
 Usage:
 Once in the Wfnames buffer, edit your filenames and hit C-c C-c to
 save your changes.  You have completion on filenames and directories
 with TAB but if you are using the Iedit package and it is in action,
 use =M-TAB=.
